Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 13:30:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return muhammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad Bot:  Hi Muhammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507395826 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0554758591            05:22 PM, 14th Oct                   mayar                   Hi Muhammad,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:23 PM, 14th Oct                     muhammad                    How do i return item           05:23 PM, 14th Oct                   mayar                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:24 PM, 14th Oct                   mayar                   Is there anything else i can help you with           05:27 PM, 14th Oct                     muhammad                    I can get refund in cash at the store?           05:27 PM, 14th Oct                   mayar                   You will get refunded to the same card you have paid through           05:28 PM, 14th Oct                     muhammad                    Can i exchange the iteam at store?           05:29 PM, 14th Oct                   mayar                   Please note an exchange is not available at SPLASH           05:30 PM, 14th Oct                     muhammad                    Ok thanks           05:30 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226348